<template>
  <div class="card">
    <slot></slot>
  </div>
</template>

<style scoped>
.card {
  border-radius: 12px;
  box-shadow: 0 2px 8px rgba(180, 76, 147, 0.26);
  padding: 1rem;
  margin: 2rem auto;
  max-width: 80%;
}
</style>